<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Ahorcado Grupal</title>
    <link rel="stylesheet" href="css/ahorcado.css" type="text/css" media="all" />
    <script type="text/javascript" src="js/ahorcado.js"></script>
</head>

<body>
    <div class="wrapper">
        <div>
        </div>
        <div>
        </div>
        <div class="botones">
            <form name=formulario>
                <label>Introduce una letra</label><input type="text" name="introduce" id="introduce" maxlength="1" size="1">
                <button type="button" name="comprobar" id="comprobar" onclick="control()">Comprobar</button>
                <button type="submit" name="resetear" id="resetear" onclick="resetear()">Resetear</button>
            </form>
        </div>
    </div>
</body>

</html>
